Dependencies for HTTP-4000.3.7

library

Flags

NameDescriptionDefaultType
mtl1

Use the old mtl version 1.

DisabledAutomatic
warn-as-error

Build with warnings-as-errors

DisabledManual
network23

Use version 2.3.x or below of the network package

DisabledAutomatic
conduit10

Use version 1.0.x or below of the conduit package (for the test suite)

DisabledAutomatic
warp-tests

Test against warp

EnabledManual
network-uri

Get Network.URI from the network-uri package

EnabledAutomatic

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info